Bug 1414518 - tzselect: time zone files are not set up correctly
Summary: tzselect: time zone files are not set up correctly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tzdata
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patsy Griffin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 17:31 UTC by Steve Grubb
Modified: 2017-01-21 20:20 UTC (History)
2 users (show)

Fixed In Version: tzdata-2016j-2.fc24 , tzdata-2016j-2.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-20 18:07:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Steve Grubb 2017-01-18 17:31:24 UTC
Description of problem:
Running tzselect produces the following output:

/usr/bin/tzselect: line 180: /usr/share/zoneinfo/zone1970.tab: No such file or directory
/usr/bin/tzselect: time zone files are not set up correctly


Version-Release number of selected component (if applicable):
tzdata-2016j-1.fc24.noarch

How reproducible:
Always

Steps to Reproduce:
1. tzselect

Comment 1 Fedora Update System 2017-01-18 23:40:14 UTC
tzdata-2016j-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9a4b55a830

Comment 2 Fedora Update System 2017-01-18 23:41:15 UTC
tzdata-2016j-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-29fb973c87

Comment 3 Fedora Update System 2017-01-19 07:24:14 UTC
tzdata-2016j-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-29fb973c87

Comment 4 Fedora Update System 2017-01-19 09:12:45 UTC
tzdata-2016j-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9a4b55a830

Comment 5 Fedora Update System 2017-01-20 18:07:47 UTC
tzdata-2016j-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-01-21 20:20:40 UTC
tzdata-2016j-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.